@font-face {
  font-family: 'Segoe UI Symbol';
  src: url('../fonts/seguisym.ttf')  format('truetype');
  font-weight: normal;
  font-style: normal;
}

@media only screen and (min-width: 768px) {
  header[role=banner] {
    height: 80px;
  }
  header[role=banner] #cd-logo {
    margin: 20px 0 0 5%;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
}



.main-nav {
  float: right;
  margin-right: 5%;
  width: 44px;
  height: 100%;
  background: url("../images/cd-icon-menu.svg") no-repeat center center;
  cursor: pointer;
}
.main-nav ul {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.main-nav ul.is-visible {
  -webkit-transform: translateY(50px);
  -moz-transform: translateY(50px);
  -ms-transform: translateY(50px);
  -o-transform: translateY(50px);
  transform: translateY(50px);
}
.main-nav a {
  display: block;
  height: 50px;
  line-height: 50px;
  padding-left: 5%;
  background: #292a34;
  border-top: 1px solid #3b3d4b;
  color: #FFF;
}
@media only screen and (min-width: 768px) {
  .main-nav {
    width: auto;
    height: auto;
    background: none;
    cursor: auto;
  }
  .main-nav ul {
    position: static;
    width: auto;
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    line-height: 80px;
  }
  .main-nav ul.is-visible {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
  }
  .main-nav li {
    display: inline-block;
    margin-left: 14px;
  }
  .main-nav li:nth-last-child(2) {
    margin-left: 28px;
  }
  .main-nav a {
    display: inline-block;
    height: auto;
    line-height: normal;
    background: transparent;
  }
  .main-nav a.cd-signin, .main-nav a.cd-signup {
    padding:  8px 14px;
    border: 1px solid rgba(255, 255, 255, 0.6);
    border-radius: 50em;
  }
  .main-nav a.cd-signup {
    background: #2f889a;
    border: none;
  }
}

.cd-intro {
  position: relative;
  height: 200px;
  line-height: 200px;
  text-align: center;
}
.cd-intro h1 {
  font-size: 22px;
  font-size: 1.375rem;
  color: rgba(52, 54, 66, 0.5);
}
@media only screen and (min-width: 600px) {
  .cd-intro {
    height: 300px;
    line-height: 300px;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-intro h1 {
    font-size: 32px;
    font-size: 2rem;
  }
}

/* -------------------------------- 

xnugget info 

-------------------------------- */
.cd-nugget-info {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 50px;
  line-height: 50px;
  bottom: 0;
  left: 0;
}
.cd-nugget-info a {
  position: relative;
  display: inline-block;
  padding: 0 28px;
  background-color: #da5067;
  border-radius: 350px;
  font-size: 16px;
  color: #fff;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
}
.no-touch .cd-nugget-info a:hover {
  opacity: .8;
}
.cd-nugget-info span {
  display: inline-block;
}
.cd-nugget-info span svg {
  display: block;
}
.cd-nugget-info .cd-nugget-info-arrow {
  fill: #fff;
}

/* -------------------------------- 

xsigin/signup popup 

-------------------------------- */
.cd-user-modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(52, 54, 66, 0.9);
  z-index: 3;
  overflow-y: auto;
  cursor: pointer;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.3s 0, visibility 0 0.3s;
  -moz-transition: opacity 0.3s 0, visibility 0 0.3s;
  transition: opacity 0.3s 0, visibility 0 0.3s;
  font-family: 'PT Sans', sans-serif;
}
.cd-user-modal.is-visible {
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity 0.3s 0, visibility 0 0;
  -moz-transition: opacity 0.3s 0, visibility 0 0;
  transition: opacity 0.3s 0, visibility 0 0;
  z-index: 9999;
}
.cd-user-modal.is-visible .cd-user-modal-container {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
  top: 44px;
}
.cd-user-modal-container {
  background: transparent;
  position: relative;
  width: 90%;
  max-width: 600px;
  margin: 21px auto 28px;
  cursor: auto;
  border-radius: 28px;
  -webkit-transform: translateY(-30px);
  -moz-transform: translateY(-30px);
  -ms-transform: translateY(-30px);
  -o-transform: translateY(-30px);
  transform: translateY(-30px);
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
@media only screen and (max-width: 485px) {
	.cd-user-modal.is-visible .cd-user-modal-container {
	  top: 60px;
	}
}
.cd-user-modal-container .cd-switcher:after {
  content: "";
  display: table;
  clear: both;
}
.cd-user-modal-container .cd-switcher li {
  width: 50%;
  float: left;
  text-align: center;
}
.cd-user-modal-container .cd-switcher li:first-child a {
  border-radius: 28px 28px 0 0;
  color: #fff;
}
.cd-user-modal-container .cd-switcher li:last-child a {
  border-radius: 28px 28px 0 0;
  color: #fff;
}
.cd-user-modal-container .cd-switcher a {
  display: block;
  height: 60px;
  line-height: 60px;
  text-transform:uppercase;
  font-size: 20px;
  background-color: rgba(1,1,1,0.2);
  cursor: pointer;
  border: 1px solid #777;
  border-bottom: 2px solid #eee;
}
.cd-user-modal-container .cd-switcher a.selected  {
  background: #161670;
  color: #fff;
  font-weight: bold;
  cursor: default;
  border-radius: 28px 28px 0 0;
  border: 2px solid #eee;
  border-bottom: none;
}
@media only screen and (min-width: 600px) {
  .cd-user-modal-container {
    margin: 28px auto;
  }
  .cd-user-modal-container .cd-switcher a {
    height: 70px;
    line-height: 70px;
  }
}
.cd-form {
	background: rgb(22,22,112);
	background: -moz-linear-gradient(180deg, rgba(22,22,112,1) 0%, rgba(43,95,208,1) 66%, rgba(33,85,198,1) 100%);
	background: -webkit-linear-gradient(180deg, rgba(22,22,112,1) 0%, rgba(43,95,208,1) 66%, rgba(33,85,198,1) 100%);
	background: linear-gradient(180deg, rgba(22,22,112,1) 0%, rgba(43,95,208,1) 66%, rgba(33,85,198,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#161670",endColorstr="#2b5fd0",GradientType=1); 
	padding: 10px;
	border: 2px solid #eee;
	border-radius: 0 0 28px 28px;
	border-top: none;
}
.cd-form .fieldset {
  position: relative;
  margin: 28px 0;
  text-align: center;
}
.cd-form .fieldset:first-child {
  margin-top: 0;
}
.cd-form .fieldset:last-child {
  margin-bottom: 0;
}
.cd-form label {
  font-size: 14px;
  font-weight: normal;
}
.cd-form label.image-replace {
  display: inline-block;
  position: absolute;
  left: 15px;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  height: 20px;
  width: 20px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  color: transparent;
  text-shadow: none;
  background-repeat: no-repeat;
  background-position: 50% 0;
}
.cd-form label.cd-username, .cd-form label.cd-login {
  background-image: url("../images/cd-icon-key.svg");
}
.cd-form label.cd-email {
  background-image: url("../images/cd-icon-envelope.svg");
}
.cd-form label.cd-password {
  background-image: url("../images/cd-icon-unlock.svg");
}
.cd-form label.cd-fname {
  background-image: url("../images/cd-icon-address-card.svg");
}
.cd-form label.cd-pm {
  background-image: url("../images/cd-icon-wallet.svg");
}
.cd-form input {
  margin: 0;
  padding: 0;
  border-radius: 24px;
  line-height: 1;
}
.cd-form input.full-width {
  width: 100%;
}
.cd-form input.has-padding {
  padding: 8px 20px 8px 50px;
  line-height: 2;
}
.cd-form input.has-padding::placeholder {
  color: #828282;
}
.cd-form input.has-border {
  border: 1px solid #828282;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.cd-form input.has-border:focus {
  border: 1px solid #fff;
  box-shadow: 0 0 5px rgba(52, 54, 66, 0.1);
  outline: none;
}
.cd-form input.has-error {
  border: 1px solid #d71111;
}
.cd-form input[type=password] {
  padding-right: 65px;
}
.cd-form input[type=submit] {
    font-size: 18px;
    width: 89%;
    background: #000058;
    border: none;
    color: white;
    text-transform: uppercase;
    border-radius: 25px;
    font-weight: 600;
    cursor: pointer;
    transition: all 350ms;
    border: 1px solid #828282;
    padding: 16px 0;
    text-align: center;
}


.cd-user-modal-container .cd-form input[type=submit]:hover, .cd-user-modal-container .cd-form input[type=submit]:focus {
  background: #1E3498;
  outline: none;
}
.cd-user-modal-container ul, .cd-user-modal-container ul.cd-switcher li {
	margin: 0 0 -1px 0;
	padding: 20px 0 0 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	list-style: none;
}
.cd-user-modal-container a {
  text-decoration: none;
}
.cd-form .hide-password {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 0;
  padding: 6px 15px;
  border-left: 1px solid #d2d8d8;
  top: 50%;
  bottom: auto;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
  font-size: 14px;
  color: #343642;
  font-weight: 600;
  text-transform: uppercase;
}

.cd-form .cd-error-message {
    /* height: 20px; */
    display: inline-block;
    position: absolute;
    left: -5px;
    top: 44px;
    /* bottom: -20px; */
    background: rgba(215, 17, 17, 0.9);
    padding: 7px 15px;
    z-index: 2;
    color: #fff;
    font-weight: 600;
    font-size: 13px;
    border-radius: 12px;
    pointer-events: none;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: opacity 0.2s 0, visibility 0 0.2s;
    -moz-transition: opacity 0.2s 0, visibility 0 0.2s;
    transition: opacity 0.2s 0, visibility 0 0.2s;
    line-height: 1;
}
.cd-form .cd-error-message::after {
  content: '';
  position: absolute;
  left: 22px;
  bottom: 100%;
  height: 0;
  width: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid rgba(215, 17, 17, 0.9);
}
.cd-form .cd-error-message.is-visible {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity 0.2s 0, visibility 0 0;
  -moz-transition: opacity 0.2s 0, visibility 0 0;
  transition: opacity 0.2s 0, visibility 0 0;
}
.cd-form {
  padding: 28px 8px;
}
.cd-form input.has-padding {
  font-size: 16px;
}

@media only screen and (min-width: 600px) {
  .cd-form {
    padding: 28px;
  }
  .cd-form .fieldset {
    margin: 28px 0;
  }


  .cd-form input.has-padding {
    padding: 8px 20px 8px 50px;
    font-size: 16px;
  }
}
.no-touch .cd-form input[type=submit]:hover, .no-touch .cd-form input[type=submit]:focus {
  background: #1E3498;
}
.cd-form-message {
  padding: 7px 10px 0;
  font-size: 14px;
  color: #fff;
  line-height: 1.4;
  text-align: center;
}
@media only screen and (min-width: 600px) {
  .cd-form-message {
    padding: 7px 10px 0;
  }
}
.cd-form-bottom-message {
  position: absolute;
  width: 100%;
  left: 0;
  text-align: center;
  font-size: 14px;
  font-size: 0.875rem;
}
.cd-form-bottom-message a {
  text-decoration: underline;
}
.cd-close-form {
  display: block;
  position: absolute;
  width: 40px;
  height: 40px;
  right: 0;
  top: -12px;
  background: url("../images/cd-icon-close.svg") no-repeat center center;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
@media only screen and (min-width: 768px) {
  .cd-close-form {
    right: -42px;
  }
}
#cd-login, #cd-signup, #cd-reset-password {
  display: none;
}
#cd-login.is-selected, #cd-signup.is-selected, #cd-reset-password.is-selected {
  display: block;
}

.cd-form-bottom-message {
  color: #fff;
}

.cd-form-bottom-message a {
  font-size: 18px;
  font-weight: bold;
  cursor: pointer;
  text-decoration: none;
  background-color: rgba(69,69,69,0.8);
    border: 1px solid #828282;
    border-radius: 25px;
    padding: 5px 25px;
    color: #fff;
}


.cd-form-bottom-message a:hover {
    border: 1px solid #fff;
    background-color: #505050;
}

.cd-user-modal-container .terms_agree a, .cd-user-modal-container .terms_agree  a:visited {
  color: #ccc;
  text-decoration: underline;
}

.cd-user-modal-container .terms_agree, .cd-user-modal-container .terms_agree  a:hover {
  color: #fff;
  font-weight: normal;
}

@media only screen and (max-width: 412px) {
	.fieldset.terms_agree_error .checkbox-div .terms_agree p {
	  font-size: 12px;
	}
}
#terms_row {
	margin: 0;
	padding: 2px 0 0 0;
	display: block;
	height: 35px;
}



.cd-user-modal-container .checkbox-div {
  padding: 1px 3px 1px 5px;
  width: 280px;
  flex: 0 0 100%;
  display: flex;
  flex-wrap: wrap; }

.cd-user-modal-container .checkbox-div input {
  display: none; }

.cd-user-modal-container .step-check + label {
  position: relative;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0; }

.cd-user-modal-container .checkbox-div label {
  padding-left: 30px;
  position: relative; }


.cd-user-modal-container .checkbox-div label:after {
  content: "";
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  top: calc(50% - 10px);
  margin: 0;
  border: 1px solid #bababa;
  left: 5px;
  border-radius: 3px;
  cursor: pointer; }

.cd-user-modal-container .checkbox-div label:before {
box-sizing:border-box;
  content: "\2714";
  font-family:"Segoe UI Symbol";
  display: block;
  position: absolute;
  color: white;
  top: calc(50% - 16px);
  bottom: 0;
  margin: 0;
  width: 10px;
  z-index: 1;
  left: 9px;
  opacity: 0;
  transform: scale(0);
  transition: opacity 300ms, transform 300ms; }
.cd-user-modal-container .fieldset_terms .checkbox-div label:after {
  top: calc(50% - 16px);
}
.cd-user-modal-container .fieldset_terms .checkbox-div label:before {
  top: calc(50% - 19px);
  left: 8px;
}
  
.cd-user-modal-container .checkbox-div input.step-check:checked + label:before {
  opacity: 1;
  transform: scale(1); }

input[type=checkbox] {box-sizing:border-box;padding:0}